Subject: [Ecrit] Transformations ID (was only for geocoding)

From: "James M. Polk" <[email-masked]>
Date: Tue, 06 Oct 2009 21:47:08 -0500

Hey

In Stockholm during my preso on the ID 
draft-polk-ecrit-lost-geocoding, there was a suggestion by Brian to 
move geocoding/reverse-geocoding down a level and have a new top 
level URN for "transformations".  There were examples given during 
the meeting that I'm having a hard time remembering (other than 
geocoding/reverse-geocoding).  Can anyone remember these, or can 
anyone come up with examples of transformations between similar 
values, but in different formats (which is how I am scoping this 
transformations URN)?

Or, does anyone have a different scope of transformations that I 
should consider?

Any help would be appreciated!

James